
<div>
    <h2><span data-translate="probioticApp.strain.detail.title">Strain</span> {{vm.strain.id}}</h2>
    <hr>
    <jhi-alert-error></jhi-alert-error>
    <dl class="dl-horizontal jh-entity-details">
        <dt><span data-translate="probioticApp.strain.name">Name</span></dt>
        <dd>
            <span>{{vm.strain.name}}</span>
        </dd>
        <dt><span data-translate="probioticApp.strain.timestamp">Timestamp</span></dt>
        <dd>
            <span>{{vm.strain.timestamp | date:'medium'}}</span>
        </dd>
        <dt><span data-translate="probioticApp.strain.modifiedby">Modifiedby</span></dt>
        <dd>
            {{vm.strain.modifiedbyLogin}}
        </dd>
    </dl>

    <button type="submit"
            ui-sref="{{ vm.previousState }}"
            class="btn btn-info">
        <span class="glyphicon glyphicon-arrow-left"></span>&nbsp;<span data-translate="entity.action.back"> Back</span>
    </button>

    <button type="button" ui-sref="strain-detail.edit({id:vm.strain.id})" class="btn btn-primary">
        <span class="glyphicon glyphicon-pencil"></span>
        <span class="hidden-sm-down" data-translate="entity.action.edit"> Edit</span>
    </button>
</div>
